body {
  font-size: ms(0);
  text-rendering: optimizeLegibility;
  -webkit-touch-callout         : none;
  -webkit-tap-highlight-color   : rgba(0, 0, 0, 0);
  -moz-osx-font-smoothing       : grayscale;
  -webkit-font-smoothing        : antialiased;
  font-smoothing                : antialiased;
  -webkit-text-size-adjust      : none;
  -webkit-font-variant-ligatures: common-ligatures;
}